## libmad-dmo 0.16.4

=== debian/changelog ===
libmad-dmo (0.16.4-dmo2) unstable; urgency=medium

  * Fix build with cmake 4

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Jan 2026 16:41:32 +0100

libmad-dmo (0.16.4-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Dec 2025 09:13:46 +0100
