=== debian/control ===
Source: libmad-dmo
Section: sound
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://codeberg.org/tenacityteam/libmad
Standards-Version: 4.7.3
Build-Depends: debhelper-compat (= 13), cmake, quilt,

Package: libmad0
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: MPEG audio decoder library
 MAD is an MPEG audio decoder. It currently only supports the MPEG 1
 standard, but fully implements all three audio layers (Layer I, Layer II,
 and Layer III, the latter often colloquially known as MP3.)
 .
 MAD has the following special features:
   - 100% fixed-point (integer) computation
   - completely new implementation based on the ISO/IEC 11172-3 standard

Package: libmad0-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libmad0 (= ${binary:Version}), ${misc:Depends},
Description: MPEG audio decoder development library
 MAD is an MPEG audio decoder. It currently only supports the MPEG 1
 standard, but fully implements all three audio layers (Layer I, Layer II,
 and Layer III, the latter often colloquially known as MP3.)
 .
 This is the package you need to develop or compile applications that use MAD.
