=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Scmake --with quilt

override_dh_installdocs:
	dh_installdocs -A CREDITS README.md TODO
