=== debian/watch ===
Version: 5

Source: https://codeberg.org/tenacityteam/libmad/tags
Matching-Pattern: (?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
